var ANIMATION_TIME = 250; 

$(document).ready(function() {
    $("#loader").fadeOut(ANIMATION_TIME);
    $("#popup_container").show();
    
    $("button.confirm").click(function() {
        $("#backup_info").fadeIn(500);
        return true;
    });
    
    $("button.cancel").click(function() {
        $(this).blur();
        var href = $(this).attr("href");
        $("#loader").fadeIn(500, function() {
            location.href = href;
        })
        return false;
    });
    
    if($("input#find").length) {
        find = $("input#find").val();
        $(".found-text").each(function() {
            text = $(this).text();
            pattern = new RegExp(find, "gi")
            text = text.replace(pattern, "<span class='highlight'>" + find + "</span>");
            //alert(text);
            $(this).html(text);
        });
    };
    
    $("button.search").click(function() {
        find = $("input#find").val();
        href = location.href.split("find=").shift() + "find=" + encodeURIComponent(find);
        setTimeout(function() { location.href = href; }, 500);
        $(this).blur();
        return false;
    });
    
    // ==========================================
    //              Initial actions
    // ==========================================
        
    if($("#redirect").length) {
        location.href = $("#redirect").val() + "?popup=" + encodeURIComponent(LOCALIZE["password-changed"] + "|done"); //Hasło zostało zmienione
    }
    else if($("#popup").length) {
        popup = $("#popup").val().split("\|");
        icon = false;
        if(popup.length > 1) {
            icon = popup.pop();
            message = popup.join("\|");
        }
        else {
            message = popup.shift();
        };
        infoPopup( message, icon );
    };
    
    urlQuery();
    initializeHelp();

});